Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1049194 - electric-9.05 is available
Summary: electric-9.05 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: electric
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Segundo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-07 08:05 UTC by Upstream Release Monitoring
Modified: 2021-01-04 09:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-04 09:25:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-07 08:05:08 UTC
Latest upstream release: 9.04
Current version/release in Fedora Rawhide: 8.09-7.fc20
URL: http://ftp.gnu.org/gnu/electric/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Christopher Meng 2014-01-23 06:21:48 UTC
Hi, can you update it?

Thanks.

Comment 2 Upstream Release Monitoring 2014-06-29 13:44:41 UTC
Latest upstream release: 9.05
Current version/release in Fedora Rawhide: 8.09-9.fc21
URL: http://ftp.gnu.org/gnu/electric/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Admin XMLRPC Client 2015-10-07 19:48:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2015-10-14 00:04:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Miro Hrončok 2021-01-04 09:25:21 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.